Alerta – Boletim de Segurança da Microsoft MS14-075 (Exchange Server) – revisado em 12 de Dezembro de 2014 para resolver problema conhecido

Qual é o objetivo deste alerta? 

A Microsoft revisou o boletim de segurança MS14-075 – Vulnerabilidades no Microsoft Exchange Server Podem Permitir a Elevação de Privilégio – em 12 de dezembro de 2014 para resolver um problema conhecido associado com este boletim de segurança.

Resumo

 A Microsoft relançou o boletim de segurança MS14-075 para anunciar a nova oferta da atualização de segurança 2986475 para o Microsoft Exchange Server 2010 Service Pack 3. A atualização relançada soluciona um problema conhecido na versão original.

 Clientes que desinstalaram a atualização original devem instalar a versão atualizada da atualização 2986475 o mais rápido possível.      

Informações adicionais 

O boletim de segurança Microsoft MS14-075 fornece vários pacotes de atualização para diferentes versões do Exchange Server. Por exemplo, existem pacotes de atualização para o Exchange Server 2007, Exchange Server 2010 e Exchange Server 2013. Note que o problema em questão afeta apenas a atualização específica 2986475 para Microsoft Exchange Server 2010 Service Pack 3.  Para obter mais detalhes, consulte o boletim de segurança e o artigo do KB associado nos links a seguir: 

Sobre a Consistência de Informações 

Fornecemos a você informações precisas de forma estática (neste e-mail) e dinâmica (na Web). O conteúdo de segurança da Microsoft publicado na Web é atualizado ocasionalmente para refletir informações alteradas. Se os resultados forem inconsistentes entre a informação desta mensagem e a informação no conteúdo de segurança do site da Microsoft, a informação do site deve ser considerada a autoritativa/correta.

 

Se você tiver qualquer dúvida sobre este alerta entre em contato com seu gerente de contas técnico.

 

Atenciosamente,

Equipe de Segurança Microsoft CSS